--- 
vendor: "ESRI"
id: "4"
title: "Cuencas Hidrográficas Principales (Art. 3 Directiva Marco del Agua)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_CUENCA: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  NOM_CUENCA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COD_DEMAR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"